Subject: Re: Request:-
From: Siji George <[email-masked]>
To: Anshul Pannu <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 30 Dec 2011 15:59:57 +0530 (IST)

Hi Anshul, 

I appreciate you bring the solution for the change yourself. I will discuss with Akhil and update you regarding this. As per me there should not be any problem in implementing this. 

Regards, 
Siji George 

----- Original Message ----- 
From: "Anshul Pannu" <[email-masked]> 
To: "Siji George" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, December 30, 2011 5:13:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request:- 

Hello Mam, 

From last many months,I am working in Night shift and I need a change. 
I have discussed with Krishna and Sumeet both so that there won't be burden on you regarding shift adjustments and we all 3 have made this for you. 
Only,I need your permission for that. 

Shift Timings:- 
8AM-5PM -->Krishna 
2PM-11PM -->Anshul 
11PM-8AM -->Sumeet 

Please kindly accept my Request. 

Thanks.